# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = vlc
pkgbase = vlc
xdata = pkgtype=pkg
pkgver = 3.0.21-1
pkgdesc = Multi-platform MPEG, VCD/DVD, and DivX player
url = https://www.videolan.org/vlc/
builddate = 1719074105
packager = Developer <dev@tuxcore.org>
size = 62722523
arch = x86_64
license = GPL-2.0-or-later
license = LGPL-2.1-or-later
replaces = vlc-plugin
conflict = vlc-plugin
depend = a52dec
depend = abseil-cpp
depend = aribb24
depend = bash
depend = cairo
depend = dbus
depend = faad2
depend = ffmpeg4.4
depend = fontconfig
depend = freetype2
depend = fribidi
depend = gcc-libs
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gnutls
depend = harfbuzz
depend = hicolor-icon-theme
depend = libarchive
depend = libdca
depend = libdvbpsi
depend = libglvnd
depend = libidn
depend = libmad
depend = libmatroska
depend = libmpcdec
depend = libmpeg2
depend = libproxy
depend = libsecret
depend = libtar
depend = libupnp
depend = libixml.so=11-64
depend = libupnp.so=17-64
depend = libva
depend = libx11
depend = libxcb
depend = libxinerama
depend = libxml2
depend = libxpm
depend = lua
depend = qt5-base
depend = qt5-svg
depend = qt5-x11extras
depend = taglib
depend = wayland
depend = xcb-util-keysyms
depend = zlib
optdepend = aalib: ASCII art video output
optdepend = alsa-lib: ALSA audio output
optdepend = aom: AOM AV1 codec
optdepend = aribb25: aribcam support
optdepend = avahi: service discovery using bonjour protocol
optdepend = dav1d: dav1d AV1 decoder
optdepend = flac: Free Lossless Audio Codec plugin
optdepend = fluidsynth: FluidSynth based MIDI playback plugin
optdepend = gnu-free-fonts: subtitle font
optdepend = gst-plugins-base-libs: for libgst plugins
optdepend = gstreamer: for libgst plugins
optdepend = gtk3: notification plugin
optdepend = jack: jack audio server
optdepend = kwallet: kwallet keystore
optdepend = libass: Subtitle support
optdepend = libavc1394: devices using the 1394ta AV/C
optdepend = libbluray: Blu-Ray video input
optdepend = libcaca: colored ASCII art video output
optdepend = libcdio: audio CD playback
optdepend = libdc1394: IEEE 1394 access plugin
optdepend = libdvdcss: decoding encrypted DVDs
optdepend = libdvdnav: DVD with navigation input module
optdepend = libdvdread: DVD input module
optdepend = libgme: Game Music Emu plugin
optdepend = libgoom2: Goom visualization
optdepend = libjpeg-turbo: JPEG support
optdepend = libkate: Kate codec
optdepend = libmodplug: MOD output plugin
optdepend = libmicrodns: mDNS services discovery (chromecast etc)
optdepend = libmtp: MTP devices discovery
optdepend = libnfs: NFS access
optdepend = libnotify: notification plugin
optdepend = libogg: Ogg and OggSpots codec
optdepend = libpng: PNG support
optdepend = libpulse: PulseAudio audio output
optdepend = libraw1394: IEEE 1394 access plugin
optdepend = librsvg: SVG plugin
optdepend = libsamplerate: audio Resampler
optdepend = libshout: shoutcast/icecast output plugin
optdepend = libsoxr: SoX audio Resampler
optdepend = libssh2: sftp access
optdepend = libtheora: theora codec
optdepend = libtiger: Tiger rendering for Kate streams
optdepend = libva-intel-driver: video backend intel
optdepend = libva-vdpau-driver: vdpau backend nvidia
optdepend = libvorbis: Vorbis decoder/encoder
optdepend = libvpx: VP8 and VP9 codec
optdepend = lirc: lirc control
optdepend = live-media: streaming over RTSP
optdepend = lua-socket: http interface
optdepend = mpg123: mpg123 codec
optdepend = ncurses: ncurses interface
optdepend = opus: opus codec
optdepend = pcsclite: aribcam support
optdepend = projectm: ProjectM visualisation
optdepend = protobuf: chromecast streaming
optdepend = sdl12-compat: SDL image support
optdepend = sdl_image: SDL image support
optdepend = smbclient: SMB access plugin
optdepend = speex: Speex codec
optdepend = speexdsp: Speex codec
optdepend = srt: SRT input/output plugin
optdepend = systemd-libs: udev services discovery
optdepend = ttf-dejavu: subtitle font
optdepend = twolame: TwoLAME mpeg2 encoder plugin
optdepend = vcdimager: navigate VCD with libvcdinfo
optdepend = x264: H264 encoding
optdepend = x265: HEVC/H.265 encoder
optdepend = zvbi: VBI/Teletext/webcam/v4l2 capture/decoding
makedepend = aalib
makedepend = alsa-lib
makedepend = aom
makedepend = aribb25
makedepend = avahi
makedepend = dav1d
makedepend = flac
makedepend = fluidsynth
makedepend = gst-plugins-base-libs
makedepend = gtk3
makedepend = jack
makedepend = libass
makedepend = libavc1394
makedepend = libbluray
makedepend = libcaca
makedepend = libdc1394
makedepend = libdvdcss
makedepend = libdvdnav
makedepend = libdvdread
makedepend = libgme
makedepend = libgoom2
makedepend = libjpeg-turbo
makedepend = libkate
makedepend = libmicrodns
makedepend = libmodplug
makedepend = libmtp
makedepend = libnotify
makedepend = libnfs
makedepend = libogg
makedepend = libpng
makedepend = libpulse
makedepend = librsvg
makedepend = libsamplerate
makedepend = libshout
makedepend = libsoxr
makedepend = libssh2
makedepend = libtheora
makedepend = libtiger
makedepend = libvorbis
makedepend = libvpx
makedepend = lirc
makedepend = live-media
makedepend = mesa
makedepend = mpg123
makedepend = opus
makedepend = pcsclite
makedepend = projectm
makedepend = protobuf
makedepend = sdl_image
makedepend = smbclient
makedepend = speex
makedepend = srt
makedepend = systemd-libs
makedepend = twolame
makedepend = vcdimager
makedepend = wayland-protocols
makedepend = x264
makedepend = libx264.so
makedepend = x265
makedepend = libx265.so
makedepend = xosd
makedepend = zvbi
